twitter4j

## Interface Trend

All Superinterfaces:
  Serializable

    public interface Trend
    extends Serializable

A data interface representing Trend.

Since:
  Twitter4J 2.0.2
Author:
  Yusuke Yamamoto - yusuke at mac.com

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getName()`
`String` `getQuery()`
`int` `getTweetVolume()` The tweet volume for the last 24 hours if available, -1 otherwise.
`String` `getURL()`

### Method Detail

#### getName

    String getName()

#### getURL

    String getURL()

#### getQuery

    String getQuery()

#### getTweetVolume

    int getTweetVolume()

The tweet volume for the last 24 hours if available, -1 otherwise.

Returns:
  The tweet volume for the last 24 hours if available, -1 otherwise.